Bug 428270 - claws-mail: please rebuild for new clamav
claws-mail: please rebuild for new clamav
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: claws-mail (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-10 07:50 EST by Tomas Hoger
Modified: 2008-02-18 09:57 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-18 09:57:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2008-01-10 07:50:22 EST
Upstream clamav 0.92 introduced a soname change (libclamav.so.2 ->
libclamav.so.3).  Clamav updates are available in F7 and F8 testing.

Please rebuild your package.
Comment 1 Andreas Bierfert 2008-01-10 09:42:39 EST
Updates have been build and submitted for updates-testing. Please note when
clamav will be pushed to stable...
Comment 2 Tomas Hoger 2008-01-10 09:53:01 EST
Thanks!

I've just noticed I've file this against incorrect source package.  Sorry.
Comment 3 Andreas Bierfert 2008-01-10 10:35:53 EST
No problem ;) I did rebuild the right one.
Comment 4 Tomas Hoger 2008-01-11 03:23:52 EST
Andreas, I've revoked F7 request in Bodhi, as F7 buildroot does not have new
clamav yet, so that update would not help.  F8 builds seem to be fine.
Comment 5 Tomas Hoger 2008-01-11 10:26:18 EST
clamav 0.92 now also in F7 buildroot.  Sorry again.
Comment 6 Fedora Update System 2008-01-11 17:08:41 EST
claws-mail-3.2.0-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update claws-mail'
Comment 7 Fedora Update System 2008-01-15 17:54:22 EST
claws-mail-3.2.0-3.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update claws-mail'
Comment 8 Fedora Update System 2008-01-15 18:12:14 EST
claws-mail-3.2.0-3.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update claws-mail'
Comment 9 Fedora Update System 2008-01-22 10:47:27 EST
claws-mail-3.2.0-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Tomas Hoger 2008-02-18 09:57:24 EST
Already done, closing this bug.

Note You need to log in before you can comment on or make changes to this bug.